Page MenuHomePhabricator

GENDER support in openstackmanager-addedto, openstackmanager-failedtoadd
Closed, ResolvedPublic

Event Timeline

Nemo_bis raised the priority of this task from to Normal.
Nemo_bis updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 10:03 AM
Krenair added a subscriber: Krenair.EditedMay 14 2015, 12:38 PM

"GENDER support" is just when we mark a parameter with the gender function to prove to translators that you can actually use it on that particular parameter, right?

MtDu claimed this task.Jan 29 2016, 4:23 AM
MtDu added a subscriber: MtDu.

I'll take care of this soon.
Thanks,
MtDu

Change 267447 had a related patch set uploaded (by MtDu):
Add GENDER support to some openstacker messages *addedto *failedtoadd

https://gerrit.wikimedia.org/r/267447

siebrand closed this task as Resolved.Feb 18 2016, 8:59 AM

Change 267447 merged by jenkins-bot:
Mention that GENDER is supported for "addedto" and "failedtoadd"

https://gerrit.wikimedia.org/r/267447